/*
 Theme Name: Panoramic Child Theme
 Theme URI: http://www.outtheboxthemes.com/themes/panoramic/
 Description: A Panoramic child theme 
 Author: Out the Box
 Author URI: http://www.outtheboxthemes.com/
 Template: panoramic
 Version: 1.0.0
*/

@import url("../panoramic/style.css");

.site-footer {
	margin: 25px 0 0 0;
	background-image: url("http://chrisevansconstructions.com.au/wp-content/uploads/2017/10/cec-bg2.jpg");

}

h1 {
    font-size: 24px;
    margin-bottom: .55em;
	line-height: 1.350em;
	color: #002d59;
}
h2 {
    font-size: 16px;
    margin-bottom: .55em;
	line-height: 1.350em;
}
h3 {
 	font-size: 16px;
    margin-bottom: .55em;
	line-height: 1.350em;
}
#pageFeatureBoxRow1 {
	float: left;
	height: auto;
	width: 100%;
	vertical-align: top;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#pageFeatureBoxRow1 h6 {
	color: #5a5a5a;
	margin-top: 0px;
	margin-bottom: 7px;
	text-align: center;
}
#pageFeatureBoxRow1 p a {
	color: #3F84A4;
	margin-top: 0px;
	margin-bottom: 7px;
	font-weight: 400;
	text-align: center;
}
#pageFeatureBox1 {
	float: left;
	height: auto;
	width: 23%;
	margin-right: 3%;
	vertical-align: top;
}
#pageFeatureBox2 {
	float: left;
	height: auto;
	width: 23%;
	margin-right: 3%;
}
#pageFeatureBox3 {
	float: left;
	height: auto;
	width: 23%;
	margin-right: 2%;
}
#pageFeatureBox4 {
	float: left;
	height: auto;
	width: 23%;
}
#pageFeatureBoxRow1 img {
	clear: right;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 4px;
}
#pageFeatureBoxRow1 p {
	font-size: 14px;
	margin-bottom: 8px;
	text-align: center;
}
#pageFeatureBoxRow3 {
	float: left;
	height: auto;
	width: 100%;
	vertical-align: top;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#pageFeatureBox5 {
	float: left;
	height: auto;
	width: 48%;
	margin-right: 5%;
	vertical-align: top;
}
#pageFeatureBox6 {
	float: left;
	height: auto;
	width: 47%;
}
#pageFeatureBoxBorder {
	width: 100%;
	height: auto;
	border-radius: 6px;
	padding: 15px;
	background-color: #FAFAFA;
}
@media screen and (max-width: 640px) {

.site-header {
	background-color: #FFF;
	background-image: url("http://");
	background-position: left center;
	background-repeat: no-repeat;
	background-position: center top;    
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.015);
	margin: 0 0 25px;
	-webkit-margin-collapse: separate;
}

#pageFeatureBoxRow1 {
	float: left;
	height: auto;
	width: 100%;
	vertical-align: top;
}

#pageFeatureBoxRow1 h6 {
	color: #5a5a5a;
	margin-top: 0px;
}

#pageFeatureBoxRow1 p a {
	color: #ef7615;
	margin-top: 0px;
}

#pageFeatureBox1 {
	float: left;
	height: auto;
	width: 100%;
	margin-right: 0%;
	vertical-align: top;

}

#pageFeatureBox2 {
	float: left;
	height: auto;
	width: 100%;
	margin-right: 0%;

}

#pageFeatureBox3 {
	float: left;
	height: auto;
	width: 100%;
	margin-right: 0%;

}

#pageFeatureBox4 {
	float: left;
	height: auto;
	width: 100%;
}

#pageFeatureBoxRow1 img {
	clear: right;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 4px;

}

#pageFeatureBoxRow1 p {
	font-size: 14px;
	margin-bottom: 8px;

}